[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: php4 on fc5 ppc ?



On Mon, 2006-05-01 at 11:19 -0500, chuck clark wrote:
> Hello,
>   I need php 4 on fedora core 5 ppc (well fc5 is not required but
> wanted :) )  anyway i followed
> this site to compile the php4 rpm and it fails. php 5 was removed, all
> dependencys were installed
> php4 begins to compile and then fails.  I am not at home so can't be
> more specific 
> but fails on this 
> 
> rpmbuild --rebuild php-4.3.11-2.8.1.mjm.src.rpm
> 
> all the examples are for i386, so my question is whether i should do
> something
> differently or in addition to this guide to get it to compile for
> ppc ? 

At what point does it fail?
What is the error?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]